{#
    This file render the question comment part
#}
<div class="panel panel-default">
  <div class="panel-heading">
      {% if (allowUpdate or allowCreate) %}<label for="{{ commentId }}">{% endif %}
      {{ attribute(lang, 'Comments on this question.') }}
      {% if allowUpdate %}</label>{% endif %}
      {% if showDelete %}
        <label for="{{ deleteId }}" title="{{ C.Html.encode(attribute(lang, 'This will definitely remove the comment')) }}" data-toggle="tooltip" class="small pull-right">
          {{ C.Html.checkBox(deleteName,false,({
                  'class' : ''
              }))
          }}
          {{ attribute(lang, 'Set as read.') }}
        </label>
      {% endif %}
  </div>
  <div class="panel-body">
      {% if (allowUpdate or allowCreate) %}
        {{ C.Html.hiddenField(setName,1) }}
        {{ C.Html.textArea(commentName,currentComment.comment,({
                'class' : 'form-control'
            }))
        }}
      {% else %}
        {{ C.Html.textArea(commentName,currentComment.comment,({
                'class' : 'form-control',
                'readonly' : true
            }))
        }}
      {% endif %}
  </div>
</div>
